html {
    scroll-behavior: smooth !important;
}

body {
    font-family: 'Lato', sans-serif;
    color:#3C3C3C;
    margin:0px;
    font-size: 16px;
}

a {
    color:#3C3C3C;
}

h2 {
    text-align: left;
}

hr {
    height: 1px;
    border: none;
    color: #000;
    background-color: #000;
}

ul li, ol li {
    margin-bottom: 5px;    
}

input {
    width: 400px;
    max-width: calc(100vw - 80px);
    margin: 5px;
    padding: 5px;
    font-family: 'Lato', sans-serif;
    color:#3C3C3C;
    font-size: 16px;
}

select {
    width: 412px;
    max-width: calc(100vw - 80px);
    margin: 5px;
    padding: 5px;
    font-family: 'Lato', sans-serif;
    color: gray;
    font-size: 16px;
}

textarea {
    width: 400px;
    max-width: calc(100vw - 80px);
    margin: 5px;
    padding: 5px;
    font-family: 'Lato', sans-serif;
    color:#3C3C3C;
    font-size: 16px;
    resize: none;
}

input[type=submit] {
	width: 200px;
    max-width: calc(100vw - 80px);
    display: block;
    margin: auto;
}

select:valid {
    color: #000 !important;
}

.top {
    display:block;
    height: 37vw;     
    background-position:top center;
    background-repeat:no-repeat;
}

.panel {
    max-width:100%;
    pointer-events:none;
}

.wt-rotator {
    background-color: #fff !important;
}

.container, .wt-rotator, .screen {
    max-width: 100%;
}

.top-bar {
    display:block;
    width:100%;
    height:99px;
    background-color: #11130987;
    position:fixed;
    top:30px;
    z-index:100;
}

.fixed {
    background-color: rgba(255, 255, 255, 0.9) !important;
}

.logo {
    float: left;
}

.logo img {
    max-width:100%;
    height:auto;
    margin:auto;
    margin-top:-10px;
    margin-bottom:25px;
}

.logo_mobile {
    display: block;
    float: right;
    width: 100px;
    height: 71px;
    background-image: url('/images/logo.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.slider1 .wt-rotator, .slider1 .wt-rotator .screen {
    height: 37vw !important;
}

.wt-rotator .main-img {
    object-fit: cover;
    width: 100vw;
    height: 37vw;
}

#menu {
    padding:0px;
    margin:0px;
    list-style: none;
    max-width:100%;
    margin:auto;
    z-index: 120;
}

#menu li {
    display: inline-block;
    list-style-type: none; 
} 

#menu li a {
    display: block;
} 

#menu a {
    position:relative;       
    font-size:16px;
    color:#fff;
    text-decoration:none;
    padding: 40px 30px;
    margin: 0px;
    cursor: pointer;
}

#menu a:hover {
    background-color:#fff;
    color: #000;
    transition: all 0.3s ease;
}

#menu li ul {
    transition: max-height 0.15s ease-out;
    overflow: hidden;
    position: absolute;
    z-index: 999;
    text-align: left;
    top:100%;
    width:auto;
    padding: 0;
    max-height: 0;
    background-color:#4F3027;
}

#menu li ul li {
    margin: 0;
    float: none;
    color: #004C8F;
}


#menu li ul li a {
    padding: 10px;
    transition: all 0.3s ease;
}

#menu li:hover ul {
    max-height: 350px;
    box-shadow: 0 5px 5px -2px #000;
    transition: max-height 0.3s ease-in;
}

#menu li ul li {
    display: block;
}

.zapraszamy {
    background: #11130987;
    padding-top:20px;
    padding-bottom: 20px;
    font-size: 18px;
    color: #fff;
}

.clear {
    clear:both;
    height:0px;
    width:0px;
    margin:0px;
    padding:0px;
}

.slicknav_menu {
    display:none;
    float:left;
    width:100%;
    background-color: #fff !important;
}

.slicknav_menu .slicknav_btn {
    float:left;
}

.slicknav_menu a {
    cursor: pointer;
}

.slicknav_nav a {
    color: #000 !important;
}

.slicknav_nav a:hover {
    background-color: #fff !important;
}

.content-text {
    width: 1000px;
    min-height: 400px;
    max-width: calc(100% - 40px);
    margin: auto;
    padding: 40px 20px;
    font-size: 16px;
}

.content-text img, .content-text iframe {
    max-width: 100%;
}

.gallery {
    text-align: center;
}

.gallery img {
    margin: 20px;
    outline: 2px solid #4F3027;
    outline-offset: 10px;
}

.footer {
    background-color:#11130987;
    max-width:100%;
    color: #fff;
}

.f-info {
    width:1200px;
    max-width:100%;
    margin:auto;
    text-align: right;
}

.f-info a {
    padding: 20px 10px;
    display: inline-block;
    text-decoration: none;
    text-align: right;
}


.facebook {
    float: right;
    padding: 0;
    margin: -75px -30px;
}


.facebook {
    float: right;
    padding: 0;
    margin: -70px 0;
}

.facebook a {
    margin-left: 20px;
}

.facebook img {
    height: 30px;
}

.kontakt {
	width: 1000px;
    max-width: calc(100% - 60px);
	margin: auto;
	padding: 30px;
}

.kontakt img {
	margin-right: 10px;
    color: #fff;
    filter: invert(100%);
}

.kontakt a {
	text-decoration: none;
    color: #fff;
}

@media screen and (min-width: 1000px) {
    .formularz {
        float: right;
    }
}

@media screen and (max-width: 1200px) {
    .ikona {
        display: block;
        width: 300px;
        max-width: calc(100% - 50px);
        background: #fff;
        border: 3px solid #FC6;
        padding: 20px;
        margin: 10px auto;
    }
}

@media screen and (min-width: 1200px) {
    .ikony {
    	display: table;
    	border-spacing: 10px;
    }

    .ikona {
        display: table-cell;
        width: 26%;
        background: #fff;
        border: 3px solid #FC6;
        padding: 20px;
    }
}

.ikona img {
	margin: auto;
	display: block;
    max-width: calc(100% - 17px);
}

.ikona h2 {
	text-align: center;
}

@media screen and (min-width: 1200px) {
	.slider2 {
		width: 50vw;
	}

	.slider2 .wt-rotator .main-img {
	    object-fit: cover;
	    width: 50vw;
	    height: 28vw;
	}

	.slider2 .wt-rotator, .slider2 .wt-rotator .screen {
		height: 28vw !important;
	}

	.slider2 img {
		width: 30vw;
	}

	.naglowek {
		position: relative;
		top: -27vw;
		right: -53vw;
		width: 45vw;
	    height: 0;
	}
}

@media screen and (max-width: 1200px) {
	.wt-rotator {
		height: 37vw !important;
	}

	.naglowek {
		padding: 20px;
	}
}

@media screen and (min-width: 1600px) {
	.naglowek {
	    position: relative;
	    top: -20vw;
	    right: -55vw;
	    width: 35vw;
	    height: 0;
	}
}

@media screen and (max-width: 1200px) {
    .top {
        margin-top: 54px;
    }
    
    #menu {
        display:none;
    }

    .slicknav_menu {
        position:fixed;
        top:0;
        display:block;
        z-index:200;
    }

    .no_mobile {
        display: none !important;
    }
    
    .top-bar {
        display:none;
    }
}